body{
    margin-top: 50px;
    background: #ce1461;
    display:block;
    min-height: 100vh;
    align-items: center;
    justify-content: center;
  }
  
  .accordion{
    max-width: 600px;
    padding: 20px;
  }
  
  .accordion-item{
    width: 1000px;
  
  }
  .item-header{
    border-bottom: 1px solid #ddd;
  }
  
  .title{
    font-size: 20px;
    font-weight: 600;
  }
  
  .text{
    color: rgb(230, 227, 227);
    padding: 0 6px;
    max-height: 0;
    overflow: hidden;
  }
  
  .accordion-item.active .text{
    margin-top: 10px;
    max-height: 600px;
    transition: .4s linear;
  }
  .accordion-item.active{
    border-bottom: 1px solid #ddd;
  }
  
  div.move {width: 10em; float: right;}
  div.move > div {float: left; padding-left: 1em;}